.search-container-sm
{
	display:none!important;
}
.header-top-container > .header-container {
    background-image: url("images/WellnessBanner.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    min-height: 200px;
}
#masterHeaderImage {
    background-image: none!important;
    
    float: left;
    height: 100px;
   
    width: 200px;
}

.header-bottom-container
{
	display:none!important;
}
/*
@media (min-width: 768px) {
  
  .navbar-collapse.collapse {
    margin-top: 9%;
  }
}
*/
.nav-primary
{
	/*margin-top:0px!important;*/
	    position: relative;
    
	/*top: 1.75em;
	margin-right:15px;*/
}


.navbar-header > .auth-link-container-sm,.navbar-header > .NavigationUnorderedList,.header-social
{

	display:none!important;
}
.Slider.FullWidth 
{
    display:none;
}